<!DOCTYPE html>
<html lang="en">

<?php include 'assets/php/functions.php';?>

<head>
	<title>Avames | Web Design Agency - Designs that Deliver Results</title>
	<meta name="description" content="Avames is a bespoke web design company, providing multiple services to design and develop your perfect website. Providing speed, beauty and security to businesses around the world. Our network of highly skilled professionals are the best choice for your web design project.">
	<meta name="author" content="Avames Design">
	<!-- <meta name="viewport" content="width=device-width, inital scale=1"> -->

	<?php get_links(); ?>
</head>

<body>
	<header>

		<div class="fixed-nav">
			<a href="#"><div class="burger"><div></div></div></a>
		</div>

		<div class="fullscreen_menu animated">
			<div class="items">
				<!-- active -->
				<div class="menu_item animated"><a href="#work" class="anchor">Work</a></div>
				<div class="menu_item animated"><a href="#about" class="anchor">About</a></div>
				<div class="menu_item animated"><a href="#contact" class="anchor">Contact</a></div>
			</div>
		</div>

		<section data-stellar-background-ratio="0.5" id="home_header">
			<div class="section dark1_t">

				<div class="nav">
					<img src="./assets/img/logo/logo_100.png" alt="Avames Web Design Logo">
					<div id="filler"></div>
					<a href="#" aria-label="Menu"><div class="burger"><div></div></div></a>
				</div>

				<div class="grid main-heading">
					<div class="c8 comp">
						<div class="ph">
							<h1>Make it 
								<span class="avames_text">Avames.<span style="color: #fff;" class="cursor" data-cursorDisplay="|" data-owner="main"></span></span>
							</h1>
						</div>
						<div class="dh">
							<h1>Make it</h1>
							<h1>
								<span class="avames_text">Avames.</span>
								<span class="cursor" data-cursorDisplay="|" data-owner="main"></span>
							</h1>
						</div>
						<hr class="light" data-aos="grow">
						<div class="intro">
							<h3>Designs that deliver results.</h3>
							<div class="c8">
								<a href="#contact" class="anchor">
									<div class="button">
										Request a quote
										<span class="shift">›</span>
										<div class="mask"></div>
									</div>
								</a>
							</div>
						</div>
					</div>
				</div>
			</div>
			<svg class="svg-b dark1_t" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1920 218"><path class="svg-white" d="M0,6S1356,367,1920,148v76H0Z" transform="translate(0 -6)"/></svg>
		</section>
	</header>


	<div class='section grid light' id="work">
		<div class='c8'>
			<div data-aos='fade-up'>
				<h2>Our Work</h2>
				<h3>Most Recent designs</h3>
				<hr class='dark2' data-aos="grow">
			</div>
			<div class='grid work'>
				<div class='c2 p4 work_item' data-aos='fade-up' data-aos-delay='100'>
					<a href='https://www.nostra.ie/' aria-label="Avames Portfolio - Nostra">
						<div class='scale-image'>
							<div class='img-chld' id='work-1'>
								<span>Nostra Systems</span>
							</div>
						</div>
					</a>
				</div>
				<div class='c2 p4 work_item'>
					<a href='https://bytewebhosting.com/' aria-label="Avames Portfolio - Byte Web Hosting">
						<div class='scale-image' data-aos='fade-up' data-aos-delay='200'>
							<div class='img-chld' id='work-2'>
								<span>Byte Web Hosting</span>
							</div>
						</div>
					</a>
				</div>
				<div class='c2 p4 work_item'>
					<a href='https://mathsandappliedmaths.com/' aria-label="Avames Portfolio - Maths and Applied Maths">
						<div class='scale-image' data-aos='fade-up' data-aos-delay='300'>
							<div class='img-chld' id='work-3'>
								<span>Maths and Applied Maths</span>
							</div>
						</div>
					</a>
				</div>
				<div class='c2 p4 work_item'>
					<a href='https://danleakguitar.co.uk/' aria-label="Avames Portfolio - Dan Leak Guitar">
						<div class='scale-image' data-aos='fade-up' data-aos-delay='400'>
							<div class='img-chld' id='work-4'>
								<span>Dan Leak Guitar</span>
							</div>
						</div>
					</a>
				</div>
			</div>
		</div>
<!-- 		<div class="c8">
			<a href="./portfolio">
				<div class="button dark1">
					Our Work
					<span class="shift">›</span>
					<div class="mask"></div>
				</div>
			</a>
		</div> -->
	</div>

	<section data-stellar-background-ratio="0.5" id="philosophy">
		<div class='section'>
			<div class="full gradient">
				<div class="grid">
					<div class='c8 flex' data-aos='fade-up'>
						<div class="img_responsive ph">
						</div>
						<div class="content">
							<h2>Our Philosophy</h2>
							<h3>What makes us different</h3>
							<hr class='dark1' data-aos="grow">
							<div data-aos='fade-right'>
								<p>Websites are no longer just a static presentation, but a medium you can use to grab the attention of potential clients and customers. Our designs captivate an audience and bring you more business.</p>
								<p>All areas of web design are covered by our team of experts. We create your prescence on the web with attention to design, marketing and social media.</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<div class='section grid dark1' id="about">
		<div class='c4 ph about_left' data-aos='fade-right'></div>
		<div class='c4 p8 about_right' data-aos='fade-up'>
			<h2>Who We Are</h2>
			<h3>Our Mission</h3>
			<hr class='main' data-aos="grow">
			<p>We are a professional web design agency focused on delivering bespoke web design services of the highest quality.</p>
			<p>Avames challenges the dull and repetitive market with works of art. We are eager to serve all clients who dream of a truly unique website.</p>
			<a href="#approach" class="anchor">
				<div class="button">
					Our Approach
					<span class="shift">›</span>
					<div class="mask"></div>
				</div>
			</a>
		</div>
	</div>

	<div class='section light' id="approach">
		<div class="grid">

			<div class="c8">
				<h2 class="wow fadeInUp">The Design Process</h2>
				<h3>It all starts with you</h3>
				<hr class='dark1' data-aos="grow">
			</div>

			<div class="c4 ph" data-aos='fade-right'>
				<picture>
					<source type="image/webp" srcset="./assets/img/home/approach_1.webp">
					<source type="image/webp" srcset="./assets/img/home/approach_1.jpg">	
					<img src="./assets/img/home/approach_1.jpg" alt="Avames Web Design - Research">
				</picture>
			</div>
			<div class="c4 p4 approach_item">
				<h4>Research</h4>
				<hr class="dark2" data-aos='grow'>
				<p>The process of web design starts with you. Your website is a lens through which the public sees you. We start with a thorough examination of your business, gathering crucial information that will help us convey you and your business to your target audience.</p>
			</div>
			<div class="c4 p4 approach_item">
				<h4>Design</h4>
				<hr class="dark2" data-aos='grow'>
				<p>We cover all areas of web design with utmost attention to detail. Our team works religiously on both the graphical design and functionality, ensuring that neither will be sacrificed for the benefit of the other. Our results are astounding and beautiful websites, as seen in our portfolio.</p>
			</div>
			<div class="c4 ph" data-aos='fade-up'>
				<picture>
					<source type="image/webp" srcset="./assets/img/home/approach_2.webp">
					<source type="image/webp" srcset="./assets/img/home/approach_2.jpg">	
					<img src="./assets/img/home/approach_2.jpg" alt="Avames - Design phase">
				</picture>
			</div>
			<div class="c4 ph" data-aos='fade-right'>
				<picture>
					<source type="image/webp" srcset="./assets/img/home/approach_3.webp">
					<source type="image/webp" srcset="./assets/img/home/approach_3.jpg">	
					<img src="./assets/img/home/approach_3.jpg" alt="Avames Web Design - Development">
				</picture>
			</div>
			<div class="c4 p4 approach_item">
				<h4>Development</h4>
				<hr class="dark2" data-aos='grow'>
				<p>Optimization of the source code is key to fast and secure websites. Avames does not compromise in this aspect. Our websites are unmatched in speed, responsiveness and security.</p>
			</div>
			<div class="c4 p4 approach_item">
				<h4>Post Support</h4>
				<hr class="dark2" data-aos='grow'>
				<p>Our services do not end with web design. We assist with crucial aspects of business growth, such as marketing, web presence, content creation and more. Avames will remain by your side throughout your journey.</p>
			</div>
			<div class="c4 ph" data-aos='fade-up'>
				<picture>
					<source type="image/webp" srcset="./assets/img/home/approach_4.webp">
					<source type="image/webp" srcset="./assets/img/home/approach_4.jpg">	
					<img src="./assets/img/home/approach_4.jpg" alt="Avames Web Design - Post Support">
				</picture>
			</div>
		</div>
	</div>


	<?php get_footer(); ?>
